Subject: Using Compost FAQ (long)

From: [email-masked] (Michael E. Matthews)
Date: Mon, 28 Nov 1994 21:23:08 GMT

The following is a collection of composting advice from Jim
McNelly, aka Mr. Compost. Long-time readers of rec. gardens
will know him well.  It is a compilation of some of his replies
to various questions from this group. It contains the
essentials of composting. If anyone has other of his posts
saved, I would sure like to recieve them.

Michael Matthews in central VA

***************************

Newsgroups: rec.gardens
Subject: Composting 101
From: [email-masked] (Jim Mcnelly)
Organization: Granite City Connection St. Cloud MN 612-654-8372

Denys is about to buy soil instead of compost :-(

DC>I am planning on hiring a landscaper to install lawn on my
5,600 sq foot yard. The thickness of the loam makes significant
difference in cost. Some landscaper told me I need 6 inches'
loam, while another said I only need 3. Someone even said the
quality of lawn has little to do with the thickness of the
loam. I am really confused. How do you think ?

For the beginning lawn or garden, there is no substitute for
tilling in 3" of compost 9" deep. I have been in the organic
fertilizer business since 1975 and have helped thousands of
yards. They all have lusher yards and lawns with a healthy soil
system. Once the lawn is planted, it is very difficult to go
back and add compost later. Most homes had the topsoil scraped
off and sold, leaving subsoil with a token layer of black dirt.

Most topsoil sold is low in organic matter and is worthless for
soil building. A rich application of compost will pay for itself
in a few years in water savings and increased property value.
All else is secondary. If you have a lawn that you are starting
to reclaim and don't want to start all over, then applying 1/2"
of compost and reseeding in the spring for the next ten years is
a way of building up the lawn gradually over time. Remember to
leave the clippings to lie. Organic matter is the only way to
build up a soil.

Mr Compost~~~
Jim~ McNelly
Granite Connection 612-259-0801
[email-masked]
---
 * May 22nd - Nitrate:  Lower than the day rate.

>>My girlfriend told me that the sticks and twigs poking out of
the gound had been pulled in by worms.I laughed of course but
last night we crouched down in the garden and sure enough worms
were grabbing stuff and trying to pull it down their
holes!>They were yanking on the dead tulip leaves, the cosmos
and whatever they could get their mouths on!
  
  >>Why?

Nightcrawlers, lumbricus terrestris, live in permanent burrows
in the soil which they excavate from childhood.  They can go as
deep as sixteen feet and typically have around seven openings
on the surface.  When it is moist, dark, and cool, they rise to
the surface, keeping their tail in the burrow, and forage for
scraps of organic matter.  This material they tow back into the
burrow where it is stored in "root cellars" for eating at a
later date.

The mass of organic scraps in the underground chambers are
tended carefully as the worm excretes enzyme rich "coleomic
fluids" that cause the matter to be digested over time.  This
is why worms are called "exodigestive" organisms as contrasted
with mammals that are "endodigestive".  When the mass of
organics is properly composted, full of protozoa and other
earthworm delicacies, the worm finally eats it.

As such, earthworms do not "eat" soil except to excavate.  Nor
do they "eat" organic matter, unless it has been fully
decomposed in their underground chambers.  Without a burrow
network, the nightcrawler has no habitat or a means to prepare
their food.  This is why I do not recommend adding soil worms
to compost piles, as they must have a burrow network underneath
in order to be of any use.  Redworms, or manure worms can be
added to compost piles past the cooking phase.  They do not have
permanent burrows and must eat with other worms en masse~,
relying on their fellows to pre-digest for them just as they
pre-digest for others.

Redworms fare poorly in mineral soils just as nightcrawlers
fare poorly in compost piles.  The best way to increase worm
populations is to add mulch!  The worms will mix it with the
soil and effect its decomposition. A healthy virgin prairie or
deciduous forest soil may have up to 1,000 pounds of worms per
acre, compared with about 5 pounds of all other large animals
combined.  Depleted soils that are overmuch tilled and eroded
may have fewer than 100 worms per acre.

So be glad your worms are eating, for soon there will be young
worms hoping for more food to be found on the surface.

In my estimation, all successful gardening and farming can be be
narrowed down to one key concept...... Feed Earthworms!

Mr Compost~~~
---
 * June 13th - Old musicians never die, they just decompose.

Forrest,

It is the lousy clay soil that killed your grass to begin
with.  Tilling in the old sod is a noble organic gesture, but
will not solve your fundamental problem, which is the lack of
organic matter in the soil.

You need to till in 3" of compost 9" deep before replanting.
All else is treating the symptoms, not the cause.

My first organic soil business was in the Denver area and I
prepared hundreds of lawns this way.  I will guarantee, that
even after over ten years have passed, that these lawns are
still green, lush, and drought resistant.  You could see the
difference the very first year when they watered less and still
the grass stayed green during the summer.

Face it.  Your topsoil was stolen by the contractor.  The
topsoil that was there was poor to begin with anyway.  Build a
new soil from scratch.  Call E&A fertilizer, Arts, Colorado
Mushroom, or A1 Compost out of Greely. There are plenty of
organic sales companies in your area.  Don't get talked into
the "sheep and peat" mix.  Go for the pure compost.

Mr Compost~~~
* April 9th - Recycle! Today's Garbage is tomorrow's America.

Subject: Re: Soil denseness
                    ----------------------------------------
S. responds further>>>

SM>Thanks for your advice!

SM> I hope your yard can withstand the raising of the soil
level, which will be a net of around three inches when all is
said and done.

SM>Well, that _is_ problematic, actually.  The soil level has
already risen over the years to the point that it is roughly
even with the basement window sills....  And of course it is
not a good idea to dig this out, because you want the land to
slope away from the foundation.

In the years when I was an organic landscaper, I was amazed at
the number of homes that had poor drainage!  The lousy grading
plans of instant housing builders is criminal in my opinion.  I
think that a builder should be liable for lousy drainage for at
least twenty years.  They should also be required to post a
bond for remediating lousy drainage.

Homes should be built on elevated platforms and water should
not drain through the neighbor's yard.  One friend of mine has
a garage floor that is at the same elevation as the curb.
There is no drainage whatsoever and his basement floods every
time it rains.  I had to install a gravel sump and french drain
to help solve his problem.

SM> Just spread the soil/leaf mix over the entire area to be
amended and water thoroughly.

SM>No forking at all?

That's right.  Let the worms do the work of mixing.

SM>   It is important to keep it *very moist* thereafter,

SM>Yes, I plan to put in some sort of irrigation system.  What
do you recommend?  Rubber soaker hose?  Tyvek soaker hose?  Drip
irrigation?

Regular surface irrigation that waters evenly from the top, not
a sub or drip system.  Your goal is to water the soil, not just
the plants.

SM> ..It will take over a year, but the worms will eventually
increase in population proportional to the new food level....

SM>Is it worthwhile to buy worms?  If so, what kind and from
where?

No.  Native soil worms like nightcrawlers live in permanent
burrows which they excavate from youth.  They live in these
burrows all their lives, if they leave such as after a severe
downpour, they are homeless and usually die.  It is too
difficult for an adult worm to excavate a new burrow network
once they have left.  Although the thick mulch layer can give
them a transition zone to live in while they excavate a new
tunnel network, adding worms is largely a waste of money.

I assume that you already have a native worm population.  As
such, they will immediately begin reproducing to catch up with
the increased food level.  Let them multiply on their own.

If you do add worms, you might add some redworms which are not
native soil worms.  They do not have permanent burrows and will
live in the moist surface mulch layer.  They compete for food
with the nightcrawlers, however, which is the opposite of your
goal.  The redworms will not survive a solid freeze nor will
they burrow or live in a mineral soil.

Mr Compost~~~
Jim~ McNelly
Granite Connection 612-259-0801
[email-masked]
---
 * June 5th - Start your own revelation and cut out the middle
man

Subject: Soil denseness

Donald bemoans the eternal clay:  DLH>My garden soil is dense
clay (apparently) and I can't get it to loosen up. I have put
composted stuff in to try to break it up, but it doesn't work.

DLH>Does anyone have any suggestions?

Sure Donald,

It took nature 500 years to make one inch of topsoil.  Even
adding 3" of compost and tilling it in 9" deep is only the
start of creating an organic soil that is a suitable habitat to
soil organisms.

If you really want to get the soil enriched, hire a backhoe and
dig out eighteen inches.  Mix 1 part compost, well aged and
fully decomposed as that is the most concentrated, with two or
three parts old soil.

Replace and you have an instant soil.  At roughly 6" of
compost, that equates to around one cubic yard per 54 square
feet.  I would bet that your compost application, if it was
even compost, was fairly light and you are giving up too easily.

Mr Compost~~~

Jim~ McNelly
Granite Connection 612-259-0801
[email-masked]
---
 * June 1st - Composters have heaps of fun.

Marc asks an excellent question:

MR>I am confused about peat moss not being a good source of
plant food.
  >It is dead vegetation so why no food value? Why is it not
the same as composted vegetation?

Hi Marc,

It is not so much that peat has *no* food value, just that it
has very lttle.  The nitrogen level in compost, for example
ranges from .8% up to 2%.  Uncomposted manures and other high N
products can N levels around 1% for horse manure through 3% for
dairy manure up to 8% for human manure.

The N level in peat moss is typically below .1%, less than
1/20th of a well made compost.  The P and K values are not so
much lower than compost, but these minerals are typically low
in organic sources from plants anyway.

Peat is accumulated from a single source moss, typically
sphagnum, reed-sedge, or hypnum which are mostly fiber, low in
nutrients.  Depending on where and how it was mined, it may
have mineral contents from 80% (mostly soil) to 10% (true
moss). It takes thousands of years for peat to accumulate and
when the mosses die, they fall into the soil to decompose very
slowly.  Since mosses grow in wetlands, the decomposition is
anaerobic, and anaerobes are notoriously poor at attacking
carbon like the aerobes are.  What little N is there is used
within a few decades to support the meager anaerobe population,
after which time the moss just sits there, concentrating.

When humans come in and mine the peat, the degree of
mineralization is dependent on where in the bog, which can
often be up to 40 feet deep, the peat was removed.  The top few
feet is mostly living moss, the next layer is the peat we are
used to purchasing, and the lower layers are more of a
texture-less muck, high in mineral content, not unlike a black
topsoil.  Of course sphagnum behaves differently from the other
mosses and each bog is unique.

When the peat is mined, it is then used in various soil mixes
or as a landscaping amendment.  It is then exposed to N from
the other soil it is blended with and the aerobic decomposition
process begins.  This actually starts the peat to compost in a
manner of speaking, although it is actually a poor source of
carbon for composting since it is in a physical structure that
is resistant to microbial attack due to the cell structure of
the moss.

As an organic matter substrate for soil amending, particularly
for helping a soil drain or hold water, it is equal to compost
or manures, perhaps better in some respects. As a food source
for a healthy soil ecosystem, it is rather inert and low in
value.  Compost is a true bacteria food and immediately
stimulates active beneficial soil cultures which in turn
produce pheromes and other beneficial byproducts not measured
by NPK or humus analysis.

I treat peat like an organic mineral, an inert buffer with low
value other than its physical structure.  As an
environmentalist, I oppose the wanton mining of wetlands and
the indifference of highway designers and farmers in draining
peatlands.  Over 90% of the reed-sedge peat resources in the 48
states are lost or severely damaged, particularly in the
mountain states.  Most uses of peat would be better served by
recycled products such as bark and compost.  I only use peat
for certain planter mixes when I can find no substitute.

 MR>I read that it will slowly disappear in the soil over time.
What happens to it? Does it make the soil more acid?

Peat, like all organic matter, oxidizes in the soil over time
leaving various humus compounds.  The chemistry is basically
one mole of CO2 and one mole of heat is produced by bacterial
action (composting) or chemical oxidation.  Its acidification
properties depend on the source and initial pH level of the
peat.  Some sphagnum peat is in the high 4 range, some sedges
are neutral or even alkaline.  There is no way to know the acid
properties of a particular peat without a pH test.  The
acidification effect is also lost over time, depending on the
ambient pH level and other soil conditions.

MR>Gardening books are not clear on this.

They are not clear on most issues related to the use of organic
matter in any of its forms.  They tend to be chemically focused
with the notion that all soil is inert media, a necessary evil,
which is used to hold roots in order to feed the plant with
chemicals.  Hydroponic gardening with rock wool and chemical
solutions is the ultimate example of this narrow view of the
humusphere and its relationship with plant growth.  The carbon
respiration cycle is rarely taught in schools, whereas the
cycle of H2O from surface water to clouds is universally taught.

The carbon cycle goes from atmospheric CO2 to plants to humus
and back to CO2.

Hope this helps.

Mr Compost~~~
 * May 8th - Let's see what this one does... &%$/()"@# NO
CARRIER

The question came up:  E I bought some Milorganite to put on my
lawn (6-2-0).  Somewhere in the past I have read that
milorganite contains traces of heavy metals. Is there any truth
to this?

To which Eric replied:

>On the bag (lower back-right corner, I think) it says that it
should not be used for consumption as it may contain heavy
metals.

To which the mysterious Mr Compost~~~ chimes in:

Not all sludges are created equal, and what might be true for
one wastewater treatment facility might not be true for another.
But as far as Milorganite goes, my understanding is that years
ago, Milwaukee let their industrial sewers blend with their
residential, and there were occasional moderate levels of
cadmium and other heavy metals of concern.

Milwaukee modified their entire sewerage system during the past
ten years and now produces Milorganite from a relatively clean
source.  This upgrade cost tens of millions of dollars and was
designed to ensure a consistent, and safe sludge based product
for residential use.

As far as heavy metals go, they are found everywhere in various
concentrations.  They are in leaves, background soil, peat,
manures and the food we eat.  The number one source of heavy
metal contamination in the environment is cigarette smoking,
which contains high levels of cadmium.  Another source is lead
>from  outlawed lead based solder in copper pipes. Still another
is zinc from multivitamins.

The question about heavy metals is based on the parts per
million (concentration) and the pounds per acre
(accumulation).  These two limiting factors are determined by
detecting, according to the EPA rules governing the beneficial
use of sewage sludge, the "most affected individual".  This
might mean a child eating pounds of the sludge and taking in
lead, or it might mean a farmer whose crop is inhibited by a
zinc/iron imbalance.  Or it might mean a two pack a day smoker
who eats twenty pounds of lettuce from their sludge amended
garden.

These concentrations and extreme cases are the basis for
determining "safe" levels in the soil as far as plant growth,
pollution, and human health are concerned.  I can state without
reservation that the current levels of heavy metals in
Milorganite are nothing to be concerned with, even if you use
the product every year for hundreds of years.  I would use the
product (if it were not so expensive) in my garden without a
second thought.

The notices about heavy metals and the restrictions posted are
for liability protection to the sewerage district and are
posted by lawyers, not scientists. They are designed to
encourage the use of the product in lawns, which is where the
retail money is anyway.

Mr Compost~~~

 * April 9th - Coincide. What you are supposed to do when it
rains.
Darin McGrew comments:

M>For those of you who grow your own seedlings in soil blocks,
what soil mixture do you use?  When we bought our soil blocker,
we also bought a soil block mix from the same company (so we
could start using soil blocks quickly).  However, now I'd like
to mix my own soil block mix,and I'm curious what works best
for others.

M>The mix that we purchased was made of refined perlite, reed
sedge peat, sharp sand, dolomitic lime, and beneficial bacteria.

I don't prefer reed sedge peat.  For one, it is strip mined out
of fragile wetlands and varies widely in quality.  Sphagnum is
mined in a more renewable manner from vast expanses of bogs in
Canada.  Hypnumn peat is my favorite, but it is hard to find.

Sharp sand is a misnomer, usually referring to #8 masonry sand.
Occasionally it means true silica sand, which costs up to ten
times more.

I add limestone, usually as 38% CACO3 only after an accurate pH
test and then according to clear formulas to increase the pH up
to the desired level.  I shoot for 6.5 pH in my potting mixes.

Beneficial bacteria?  I hope they aren't talking about packaged
"inoculants".  They don't hurt, but I am not convinced they
help, either.  To me, "add bacteria" means add a well made
compost.

M>Here are some recipes that I've seen in books:

M> 1 part peat moss
 > 1 part compost, leaf mold, soil, commercial potting soil
 > 1 part sharp sand, vermiculite, perlite

M> 1 part compost, leaf mold
 > 1 part sharp sand, vermiculite, perlite

M> 1 part compost, leaf mold
 > 1 part commercial potting soil
 > 1 part sharp sand, vermiculite, perlite

M> 1 part compost, leaf mold
 > 1 part commercial potting soil

M> 1 part compost, leaf mold
 > 2 parts commercial potting soil
 > 1 part composted manure

M>At this point, I'm leaning towards equal parts of peat moss,
compost, and vermiculite, but I haven't tried it yet.  What
works for you?

I *love* using leaf mould (I prefer the British spelling), and
*never* use any of the commercial potting soils, unless I know
*exactly* what is in it.  As a mixer and packager of potting
soils for twenty years, I have been to many of these
"commercial" facilities and some of them throw in whatever they
happen to have available at the moment.  If you like what goes
into hot dogs and non dairy creamer, you will *love* some of
these so called potting soils.

In *any* planter mix, there is no substitute for at least 20%
earthworm castings, but not more than 33%.  Not only to the
worms fully cure the compost, helping to prevent damping off
and root rot, they add growth hormones that are guaranteed to
help the plant grow like crazy, 20% to 200% over conventional
compost.

Here is my secret universal soil mix formula.

5 parts hypnum peat
2 parts decomposed bark (pine or hardwood usually)
4 parts worm castings
1 part sand either silica or #8 masonry
2 parts coarse compost (preferably leaf mould; mushroom is ok)
2 parts funny white things (usually vermiculite)
CACO3 only as needed
Add a dusting of diatomite & seaweed to taste for
micronutrients.

Screen at 1/2"

Mr Compost~~~

Jim~ McNelly
ReSourceNet and GardenNet 612-654-8372, 656-0678 v.32bis
[email-masked]
---
 * April 9th - Please let me know if you did not receive this.